# volume

<!---MARKER_GEN_START-->
Manage volumes

### Subcommands

| Name                           | Description                                         |
|:-------------------------------|:----------------------------------------------------|
| [`create`](volume_create.md)   | Create a volume                                     |
| [`inspect`](volume_inspect.md) | Display detailed information on one or more volumes |
| [`ls`](volume_ls.md)           | List volumes                                        |
| [`prune`](volume_prune.md)     | Remove all unused local volumes                     |
| [`rm`](volume_rm.md)           | Remove one or more volumes                          |
| [`update`](volume_update.md)   | Update a volume (cluster volumes only)              |



<!---MARKER_GEN_END-->

## Description

Manage volumes. You can use subcommands to create, inspect, list, remove, or
prune volumes.
